Remove unused equivClassesByUniq
ClosedPublic

Authored by niteria on Apr 29 2016, 7:58 AM.

Details

Summary

It uses eltsUFM so it can introduce nondeterminism, but it isn't
used so we can delete it.

Test Plan

it builds

Diff Detail

Repository
rGHC Glasgow Haskell Compiler
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
niteria updated this revision to Diff 7419.Apr 29 2016, 7:58 AM
niteria retitled this revision from to Remove unused equivClassesByUniq.
niteria updated this object.
niteria edited the test plan for this revision. (Show Details)
niteria added reviewers: simonpj, goldfire, simonmar.
niteria updated the Trac tickets for this revision.
niteria updated this revision to Diff 7420.Apr 29 2016, 8:16 AM
niteria edited edge metadata.

fix redundant imports

austin accepted this revision.Apr 30 2016, 1:06 PM
austin edited edge metadata.
This revision is now accepted and ready to land.Apr 30 2016, 1:06 PM
bgamari accepted this revision.May 1 2016, 5:09 PM
bgamari edited edge metadata.

Lovely.

This revision was automatically updated to reflect the committed changes.